meson: add lcms2 dependency to cms-colord

Graphics / Wayland / Weston - Guillaume Champagne [gmail.com] - 3 June 2020 11:00 UTC

cms-colord uses cms-helper functions which require lcms2. Therefore, lcms2 must be added as a build dependency.

7451f995 meson: add lcms2 dependency to cms-colord
compositor/meson.build | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

Upstream: cgit.freedesktop.org


  • Share